<?php $PageSecurity = 5;
include('includes/session.inc');
if($_GET['taxid']!='')
{
$taxid = $_GET['taxid'];
//echo $amt= $_REQUEST['amt'];
  $sql = "SELECT salestax_id,tax_code, taxrate FROM sales_tax_master where salestax_id='".$_GET['taxid']."' ";
$result=DB_query($sql,$db);
$myrow=DB_fetch_array($result);
//echo $_REQUEST[]
 $vat_cst_amount=$_REQUEST['amt']*($myrow['taxrate']/100);
echo $data=$vat_cst_amount;
}
?>
